#! /usr/bin/env python
# -*- coding: utf-8 -*-

# MailT -- Simple command-line tool to test SMTP/IMAP mail server
# By: Benjamin RENARD <brenard@easter-eggs.com>
#
# Copyright (C) 2011 Easter-eggs
# http://git.zionetrix.net/mailt
#
# This file is part of MailT.
#
# MailT is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published
# by the Free Software Foundation, either version 3 of the License,
# or (at your option) any later version.
#
# MailT is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

import os
import imp
from distutils.core import setup

setup(
	name = "MailT",
	version = "1.1",
	license = "http://www.gnu.org/licenses/gpl.html",
	description = "MailT is a simple command-line tool to test SMTP/IMAP/POP mail server.",
	author = "Benjamin Renard",
	author_email = "brenard@easter-eggs.com",
	url = "http://git.zionetrix.net/mailt",
	keywords = "command-line smtp imap pop tool test",
	scripts = ["smtpt","imapt","popt"]
)
